# Generated by Django 2.2.3 on 2020-04-27 20:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('places', '0013_auto_20200415_1117'),
    ]

    operations = [
        migrations.AlterField(
            model_name='floor',
            name='floor_num',
            field=models.CharField(default='1', max_length=20, verbose_name='Piso'),
        ),
        migrations.AlterField(
            model_name='floor',
            name='number',
            field=models.CharField(default='1', max_length=20, verbose_name='Apartamento'),
        ),
        migrations.AlterField(
            model_name='historicalfloor',
            name='floor_num',
            field=models.CharField(default='1', max_length=20, verbose_name='Piso'),
        ),
        migrations.AlterField(
            model_name='historicalfloor',
            name='number',
            field=models.CharField(default='1', max_length=20, verbose_name='Apartamento'),
        ),
        migrations.AlterField(
            model_name='historicalstreetlocation',
            name='edification_type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Edificio'), (2, 'Condominio'), (3, 'Casa'), (4, 'Empresa'), (5, 'Terreno'), (6, 'Local comercial'), (7, 'Local corporativo'), (8, 'Sitio eriazo'), (9, 'Block'), (10, 'Sitio agricola'), (11, 'Industria'), (12, 'Centro recreativo'), (13, 'Edificio corporativo'), (14, 'En actualizacion')]),
        ),
        migrations.AlterField(
            model_name='streetlocation',
            name='edification_type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Edificio'), (2, 'Condominio'), (3, 'Casa'), (4, 'Empresa'), (5, 'Terreno'), (6, 'Local comercial'), (7, 'Local corporativo'), (8, 'Sitio eriazo'), (9, 'Block'), (10, 'Sitio agricola'), (11, 'Industria'), (12, 'Centro recreativo'), (13, 'Edificio corporativo'), (14, 'En actualizacion')]),
        ),
    ]
